RubyGems Navigation menu

polymorphic_aliases 0.2.0

An ActiveRecord extension to use aliases for your polymorphic associations.

版本列表:

  1. 0.2.4 - June 12, 2022 (6.5 KB)
  2. 0.2.0 - September 11, 2021 (7.0 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (1):

rails ~> 6.1.3, >= 6.1.3.1

所有者:

Pushed by:

作者:

  • mansakondo

SHA 256 checksum:

92ea5566dc53e7a99c4a81922f0cefa75451a4a31b8e95c5530f61e8d7b1b37e

下载总次数 2,310

这个版本 1,377

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: